*{
    padding:0%;
    margin: 0%;
    box-sizing: border-box;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif
}

:root{
    --primary-color:rgb(53, 199, 88);
    --secondary-color:#c3c0c0;
    --opacity-color:rgba(195, 192, 192, .50);
    --gray-color:rgba(75, 74, 74, .55);
    --black-color:black;
    --white:white;
    --ancortext:#04e399;
    --bg-color:linear-gradient(to bottom, #038d5f, #000000);
}

body{
    background: var(--bg-color);
    margin: 0 auto;
    align-content: center;
    height: 150vh;
}

.hidden{
    display: none;
}

#toggle{
    margin: 0 auto;
    text-align: center;
    display: flex;
    margin-top: 40px;
    font-size: 22px;
    font-weight: 600;
    color:var(--black-color);
    background-color: var( --opacity-color);
    margin-bottom: 40px;
    padding: 20px 15px;
    border: none;
    border-radius: 10px;
}

#main-box{
    margin: 0 auto;
    text-align: center;
    background-color: var(--black-color);
    max-width: 1200px;
    cursor: pointer;
    box-shadow: -3px 6px 34px -2px rgba(0,0,0,0.6);
    -webkit-box-shadow: -3px 6px 34px -2px rgba(0,0,0,0.6);
    -moz-box-shadow: -3px 6px 34px -2px rgba(0,0,0,0.6);
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
}

#main-box .text-area h1{
    font-size: 85px;
    color:var(--primary-color);
    padding-top: 50px;
    padding-bottom: 35px;
}

#main-box .text-area p{
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 2%;
    color:var(--white);
    padding-bottom: 35px;
}

#main-box form{
    text-align: left;
    letter-spacing: 2%;
    margin: 0 auto;
    padding: 0px 35px;
}

#main-box form label{
    font-size: 35px;
    font-weight: 600;
    color:var(--secondary-color);
}

#main-box form input{
    font-size: 28px;
    letter-spacing: 2%;
    font-weight: 600;
    color:var(--black-color);
    padding: 15px 8px;
    margin-top: 12px;
    margin-bottom: 20px;
    width: 1100px;
    border: 1px solid var(--secondary-color);
    border-radius:10px ;

}

#main-box form input::placeholder{
    color: #878787;
}

#main-box .btn{
    background-color: var(--primary-color);
    color:var(--white);
    width: 1100px;
    font-size: 28px;
    letter-spacing: 2%;
    font-weight: 600;
    padding: 18px 8px;
    border:none;
    border-radius:10px ;
    margin-top: 20px;
    margin-bottom: 30px;
    cursor: pointer;
}

#main-box .text h3{
  
  font-size: 28px;
  letter-spacing: 2%;
   color: var(--white);
   padding-bottom: 30px;
   font-weight: 500;
}

#main-box .text a{
    text-decoration: none;
    font-weight: 500;
    color: var(--ancortext)
}

